/**
 * Fonts
 */
@font-face {
  font-family: FrutigerRegular;
  src: url('../fonts/Frutiger-Light.ttf');
}
@font-face {
  font-family: FrutigerRoman;
  src: url('../fonts/Frutiger-Roman.ttf');
}
@font-face {
  font-family: FrutigerBold;
  src: url('../fonts/Frutiger-Bold.ttf');
}
@font-face {
  font-family: FrutigerBlack;
  src: url('../fonts/Frutiger-Black.ttf');
}

body {
  background: #fff !important;
  font-size: 15px;
  font-family: FrutigerRegular, serif;
}
[dir="rtl"] body {
  text-align: right;
}
.row, #page {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

a {
  color: #3d4a7e !important;
}
a:hover, a:focus {
  color: #555;
  text-decoration: none;
}

.txt-red {color: #ff0001 !important;}
.txt-darkgray {color: #1c2328 !important;}
.txt-black {color: #404040 !important;}
.txt-white {color: #fff !important;}

.bg-gray {background: #f1f4f7 !important;}
.bg-darkgray {background: #1c2328 !important;}


.contextual-region {
  margin: 0 auto !important;
}
.region-statistics .contextual-region,
.views-element-container,
[dir="rtl"] .views-element-container {
    width: 100%;
    margin: 0 auto !important;
}

/* header */
#navbar-top .region-secondary-menu {
  background-color: #f5f5f5;
  width: 100%;
}
#navbar-top .region-secondary-menu a:hover {
  color: #ee1c26 !important;
}

.header #navbar-main,
.header #navbar-top {
    background: none;
}
.header img {
    width: 190px;
    height: auto;
}
.header .navbar-nav {
  font-size: 14px !important;
  text-transform: uppercase;
}
.header .navbar-nav li {
  margin: 0 13px;
}
.header .navbar-nav li a {
  color: #656364 !important;
  padding: 10px 0 !important;
  border-bottom: 2px solid #fff;
  font-family: 'FrutigerBold', serif;
}
.header .navbar-nav li.active a,
.header .navbar-nav li a:hover,
.header .navbar-nav li a:focus {
  color: #232323 !important;
  border-bottom: 2px solid #de3333;
}

.header .navbar-nav .dropdown-menu {
  padding: 10px;
  margin: 0;
  border: 0;
  font-size: 14px !important;
  top: 60px;
}
[dir="rtl"] .header .navbar-nav .dropdown-menu  {
  left: auto;
  right: 0;
}
.header .navbar-nav .dropdown-menu li {
  padding: 10px;
  margin: 0;
}
[dir="rtl"] .header .navbar-nav .dropdown-menu li {
  text-align: right;
}
.header .navbar-nav .dropdown-menu li:hover,
.header .navbar-nav .dropdown-menu li.active {
  background: none;
}
.header .navbar-nav .dropdown-menu li.active a,
.header .navbar-nav .dropdown-menu li.active a:focus {
  color: #5869ae !important;
}
.header .navbar-nav .dropdown-menu li a {
  border-bottom: 0;
}

.header .block-header-contact-info,
.header .block-language {
  margin-top: 0;
  padding: 0 10px;
}

.header .contact-content,
.header .contact-content .contact-field {
  margin: 0;
}
.header .block-header-contact-info .contact-info {
  list-style: none;
  padding: 0;
}
.header .block-header-contact-info a {
    font-size: 13px !important;
    color: #5869ae !important;
}

.header .block-language .language-link {
  color: #111;
  background: #eee;
  padding: 3px 8px;
  font-size: 14px;
  border-radius: 0 4px 4px 0;
}
.header .block-language .language-link.is-active {
  color: #fff !important;
  background: #292929;
  border-radius: 4px 0 0 4px;
}
.header .block-language .nav-link {
    display: block;
    padding: 0;
    margin: 6px 0;
}

.navbar-toggler-icon {
  width: 32px;
  height: 2px;
  background: #000;
  display: block;
  margin: 7px 0;
}

.region-header-side .language-switcher-language-url {
  width: auto;
}

form#shipment-inquiry-form .form-item-shipment-id {
  float: left;
}
[dir="rtl"] form#shipment-inquiry-form .form-item-shipment-id {
  float: right;
}


#views-bootstrap-home-slider-block-1,
#block-qstar-theme-views-block-home-slider-block-1 {
  padding: 0;
}

.region-header-side {
  width: 100%;
  margin-top: 40px;
}
.region-header-side #block-qstar-theme-languageswitcher {
}
.region-header-side #block-shipmentinquiry {
  width: 360px;
}
#block-shipmentinquiry {
}
#block-shipmentinquiry .form-group {
  display: inline-block;
  position: relative;
  overflow: hidden;
}

#block-shipmentinquiry form label {
  display: inline-block;
}
#block-shipmentinquiry form #edit-shipment-id {
  border: 1px solid #d9d9d9;
  display: inline-block;
  width: 200px;
  border-radius: 3px;
  box-shadow: inset 1px 2px 4px rgba(0,0,0,0.1);
  background: #fefefe;
  position: relative;
  height: 36px;
}
#block-shipmentinquiry form #edit-shipment-id:focus {
  border: 1px solid #999;
}

form#shipment-inquiry-form fieldset {
  display: inline-block;
  float: left;
}
[dir="rtl"]  form#shipment-inquiry-form fieldset {
  float: right;
}
#block-shipmentinquiry form #edit-actions {
  display: inline-block;
  position: relative;
  margin-left: -5px;
  margin-right: 0;
  top: 0;
  float: left;
}
[dir="rtl"] #block-shipmentinquiry form #edit-actions {
  margin-right: -5px;
  margin-left: 0;
  top: 0;
  float: right;
}
#block-shipmentinquiry form #edit-actions .btn,
#block-shipmentinquiry form #edit-actions--2 .btn {
  border-radius: 0 3px 3px 0;
  padding: 8px 10px !important;
  position: relative;
}
[dir="rtl"] #block-shipmentinquiry form #edit-actions .btn,
[dir="rtl"] #block-shipmentinquiry form #edit-actions--2 .btn {
  border-radius: 3px 0 0 3px;
  padding: 8px 10px !important;
  position: relative;
}

/* slider */
.region-home-slider {
  width: 100%;
  margin: 0 auto;
  background-image: linear-gradient(#5869ae, #000);
}
.region-home-slider .contextual-region,
.region-home-slider .carousel {
  width: 100%;
}
.region-home-slider .views-element-container {
    max-width: 100% !important;
    width: 100% !important;
}

.carousel-item {
  background-color: #000;
}

.carousel-item img {
  opacity: 0.7;
}

.carousel .carousel-item .carousel-caption {
  /*background-image: linear-gradient(to bottom right, rgba(67,0,1,0.8), rgba(199,2,1,0.8), rgba(67,0,1,0.8));*/
  margin-bottom: 40px;
  padding: 30px;
  border-radius: 6px;
}

.carousel .carousel-item .carousel-caption  h3,
.carousel .carousel-item .carousel-caption  h3 a {
  color: #fff !important;
  font-size: 40px;
  font-family: 'FrutigerBold', serif;
  text-shadow: -2px 2px #000000ab;
}

.carousel .carousel-item .carousel-caption p {
  color: #fff;
  font-size: 26px;
  font-weight: 300;
  margin-bottom: 40px;
  text-shadow: -2px 2px #000000;
}

.home-about-more-link {
  margin-top: 40px;
}

.btn.btn-secondary,
.panel-default .views-field.views-field-view-node .field-content a,
form .form-submit,
.home-about-more-link a,
.site-footer .views-field.views-field-view-node .field-content a {
  background: #de3333;
  background: linear-gradient(to bottom left, #de3333, #bf3939);
  border: 0 !important;
  border-radius: 6px;
  color: #fff !important;
  padding: 10px 30px !important;
  box-shadow: none;
  transition: 0.4s;
  font-size: 14px;
  transition: 0.2s;
}

.btn.btn-secondary:hover,
.btn.btn-secondary:focus,
.panel-default .views-field.views-field-view-node .field-content a:hover,
.panel-default .views-field.views-field-view-node .field-content a:focus,
form .form-submit:hover,
form .form-submit:focus,
.home-about-more-link a:hover,
.home-about-more-link a:focus,
.site-footer .views-field.views-field-view-node .field-content a:hover,
.site-footer .views-field.views-field-view-node .field-content a:focus {
  background: #292929;
  transition: 0.2s;
}

.site-footer .views-field.views-field-view-node .field-content a {
  display: inline-block;
  margin-top: 20px;
  padding: 5px 20px !important;
  font-size: 14px;
  background: rgba(255,255,255,0.5);
  color: #232323 !important;
  border-radius: 4px;
}

.site-footer .views-field.views-field-view-node .field-content a:hover,
.site-footer .views-field.views-field-view-node .field-content a:focus {
  background: #e8ecf1;
}

.panel-default .views-field.views-field-view-node .field-content a {
  padding: 5px 20px !important;
}

/* regions */

.region-page-header {
  color: #fff;
  background: #de3333;
  background-image: linear-gradient(to right, #4a0101, #de3333 , #4a0101);
  padding: 0;
  width: 100%;
  height: 150px;
}
.region-inner-page {
  margin-top: 60px;
}
.region-main-services,
.region-home-intro,
.region-why-us,
.region-secondary-services,
.region-statistics,
.region-home-help {
  padding: 60px 0;
}
.region-home-intro,
.region-secondary-services {
  background: #f1f4f7;
}
.region-statistics {
  background-color: #d32222;
  background: linear-gradient(rgba(222,51,51,0.7), rgba(0,0,0,0.6)), url('stats-bg.jpg') center no-repeat;
  background-size: cover;
  padding: 40px 0;
}


.region-statistics .views-field-field-icon img {
  filter: invert(100%);
  width: 80px;
  height: 80px;
  margin-bottom: 30px;
}
.region-statistics .views-field-field-count {
  color: #fff;
  font-size: 50px;
}
.region-statistics .views-field-name {
  color: #fff;
  font-size: 16px;
  font-family: 'FrutigerBold';
}

.inner-page-content h2,
.region-page-header .region-page-title,
.region-page-header h1 span.field--name-title,
.region-page-header h2,
.region-page-header h1,
.region-main-services h2,
.region-home-intro h2,
.region-why-us h2,
.region-secondary-services h2,
.region-statistics h2,
.region-home-help h2,
.region-home-help .views-field-field-section2-title {
  color: #1c2328;
  margin-bottom: 30px;
  padding: 15px 0;
  font-size: 38px;
  font-family: 'FrutigerBold';
  text-align: center;
  display: block;
}

.inner-page-content h2::after,
.region-main-services h2::after,
.region-home-intro h2::after,
.region-why-us h2::after,
.region-secondary-services h2::after,
.region-statistics h2::after,
.region-home-help h2::after,
.region-home-help .views-field-field-section2-title::after,
.carousel .carousel-item .carousel-caption  h3::after {
  content: ' ';
  display: block;
  border: 3px solid #de3333;
  margin: 25px auto 10px;
  width: 80px;
  border-radius: 20px;
}

.region-page-header .region-page-title,
.region-page-header h1 span.field--name-title,
.region-page-header h2,
.region-page-header h1 {
  color: #fff;
}

.region-home-help .views-field-field-section2-title .field-content {
  display: block;
}

.region-home-intro .field-content {
  font-size: 19px;
}

.captcha {
  margin-bottom: 15px;
}

.shipment-photo img {
  max-width: 100%;
}

.video-container {
  overflow: hidden;
  position: relative;
  width:100%;
}

.video-container::after {
  padding-top: 56.25%;
  display: block;
  content: '';
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.inner-page-content .node--view-mode-full .field--name-field-image {
  width: 100%;
  text-align: center;
}

.inner-page-content .field--name-field-image img,
.inner-page-content .field--name-field-cover-page img,
.region-home-intro img,
.shipment-photo img {
  max-width: 100%;
  height: auto;
  box-shadow: -5px 5px 0px 0px #de3333;
  margin-bottom: 40px;
}
[dir="rtl"] .inner-page-content .field--name-field-image img,
[dir="rtl"] .inner-page-content .field--name-field-cover-page img,
[dir="rtl"] .region-home-intro img,
[dir="rtl"] .shipment-photo img {
  box-shadow: 5px 5px 0px 0px #de3333;
}

.view-about-us-page-values .col-md-6,
.region-why-us .col-md-4 {
  background: #f1f4f7;
  border: 10px solid #fff;
  padding: 20px;
  padding-bottom: 40px;
  transition: 0.4s;
}

.view-about-us-page-values .col-md-6 {
  background: #4d4a4c;
}
.region-why-us .col-md-4:hover {
  background: #fff;
  border: 10px solid #e1e4e6;
  padding: 20px;
  padding-bottom: 40px;
  transition: 0.4s;
}

.panel-default {
  border: 1px solid #1c2328;
  border-radius: 0;
  background: #fff;
  padding: 20px;
  padding-bottom: 30px;
  margin-bottom: 30px;
  margin: 0 15px;
  margin-bottom: 30px;
  width: 30.333%;
  transition: 0.4s;
}

.panel-default img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.panel-default .views-field.views-field-view-node {
  margin-top: 30px;
  margin-bottom: 0;
}

.view-about-us-page-values .views-field.views-field-name,
.region-why-us .field--name-field-title,
.region-home-help .field--name-field-title,
.panel-default .views-field-title {
  min-height: 60px;
  padding: 15px 0;
  font-family: 'FrutigerBold';
  font-size: 22px;
}

.view-about-us-page-values .col-md-6 {
  padding: 30px;
  text-align: center;
}

.view-about-us-page-values .views-field.views-field-name,
.view-about-us-page-values .views-field.views-field-description__value {
  color: #fff;
}
.view-about-us-page-values .col-md-6:hover {
  background: #615e60;
}
.view-about-us-page-values .col-md-6:hover .views-field.views-field-name {
  color: #ff0001;
  text-shadow: 1px 1px 1px #333;
}

.panel-default .field-content h3 {
  color: #de3333;
  font-size: 17px;
}
.panel-default .views-field-body {
  min-height: 160px;
}
[dir="rtl"] .panel-default .views-field-body {
  min-height: 180px;
}

.panel-intro {
  background: #f1f4f7;
  text-align: center;
  border: 1px solid #fff;
}
.panel-intro img {
  width: 100px;
  height: 100px;
  object-fit: contain;
  padding-top: 30px;
}
.panel-intro:hover {
  background: #fff;
  border: 1px solid #fff;
  box-shadow: 0 0 18px rgba(0,0,0,0.1);
}

form.node-form .layout-region-node-secondary {
  display: none;
}

.region-home-help .field--name-field-title,
.region-why-us .col-md-4:hover .field--name-field-title,
.panel-intro:hover .views-field-title {
  color: #ff0001;
}
.panel-intro:hover img {
  filter: grayscale(100%);
}

.panel-more {
  background: #fff;
  border: 0;
  box-shadow: 0 0 8px rgba(0,0,0,0.05);
}
.panel-more:hover {
  background: #fff;
  box-shadow: 0 0 18px rgba(0,0,0,0.1);
}

.region-why-us .field--name-field-title {
  padding: 0;
  min-height: 80px;
  line-height: 30px;
}
.inner-page-content p {
  margin-bottom: 20px;
}
.inner-page-content .view-home-services,
.inner-page-content .block-views-blockabout-us-page-values-block-1 {
  padding: 40px 0;
}

.inner-page-content .node--view-mode-full .field--name-field-more-information-title,
.inner-page-content .node--view-mode-full .field--name-field-features-title,
.inner-page-content .node--view-mode-full .field--name-field-section1-title,
.inner-page-content .node--view-mode-full .field--name-field-section2-title,
.inner-page-content .node--view-mode-full .track-title {
  padding: 15px 0;
  font-family: 'FrutigerBold', serif;
  font-size: 22px;
  text-align: center;
}
.inner-page-content .node--view-mode-full .field--name-field-more-information-title::after,
.inner-page-content .node--view-mode-full .field--name-field-features-title::after,
.inner-page-content .node--view-mode-full .field--name-field-section1-title::after,
.inner-page-content .node--view-mode-full .field--name-field-section2-title::after,
.inner-page-content .node--view-mode-full .track-title::after {
  content: ' ';
  display: block;
  border: 2px solid #de3333;
  margin: 15px auto 10px;
  width: 60px;
  border-radius: 20px;
}
.inner-page-content .field--name-field-more-information,
.inner-page-content .field--name-field-features-list,
.inner-page-content .field--name-field-more-information-section-1,
.inner-page-content .field--name-field-more-information-section-2 {
  border: 0;
  margin: 20px 0;
  margin-bottom: 40px;
  background: #fff;
  padding: 20px;
  box-shadow: 0 0 12px rgba(0,0,0,0.1);
}
.inner-page-content .field--name-field-more-information:hover,
.inner-page-content .field--name-field-features-list:hover,
.inner-page-content .field--name-field-more-information-section-1:hover,
.inner-page-content .field--name-field-more-information-section-2:hover {
  background: #fbfbfb;
  box-shadow: 0 0 14px rgba(0,0,0,0.2);
}

.inner-page-content .field--name-field-more-information .field--name-field-title,
.inner-page-content .field--name-field-more-information-section-1 .field--name-field-title,
.inner-page-content .field--name-field-more-information-section-2 .field--name-field-title  {
  color: #de3333;
  font-family: 'FrutigerBold';
  margin-bottom: 15px;
}

.inner-page-content .paragraph--type--more-information {
  padding: 10px 0;
  margin-bottom: 15px;
}

.inner-page-content .paragraph--type--more-information .field--name-field-title,
.inner-page-content .paragraph--type--more-information .field--name-field-body {
  padding: 0 10px;
}

.inner-page-content .field--name-field-features-list  {
  padding: 30px;
}
.inner-page-content .field--name-field-features-list .field__item {
  border-bottom: 1px solid rgba(0,0,0,0.1);
  margin-bottom: 15px;
  padding: 5px 0;
}

.inner-page-content .field--name-field-contact-phone,
.inner-page-content .field--name-field-contact-email {
  border: 0;
  padding: 15px;
  background: #f7f7f7;
  transition: 0.2s;
}
.inner-page-content .field--name-field-contact-phone {
  border-bottom: 2px solid #fff;
}

.inner-page-content .field--name-field-contact-phone .field__label,
.inner-page-content .field--name-field-contact-email .field__label {
  min-width: 160px;
}

.inner-page-content .field--name-field-contact-phone .field__items,
.inner-page-content .field--name-field-contact-email .field__item {
  display: inline-block;
  font-weight: 600;
}

.inner-page-content .field--name-field-contact-phone:hover .field__items,
.inner-page-content .field--name-field-contact-email:hover .field__item {
  color: #de3333;
  transition: 0.2s;
}


h5.track-title {
  font-family: 'FrutigerBold', serif;
  margin-top: 30px;
}

.field--type-text-with-summary .field__label,
.field--name-field-shipment-updates .field__label {
  font-family: 'FrutigerBold', serif;
  margin: 15px 0;
}

.field--name-field-shipment-id,
.field--name-field-customer-name,
.field--name-field-customer-phone,
.field--name-field-customer-email,
.field--name-field-shipment-start-date,
.field--name-field-source-country-and-city,
.field--name-field-source-address,
.field--name-field-estimated-arrival-date,
.field--name-field-destination-country-and-ci,
.field--name-field-destination-address,
.shipment-inquiry-result-true,
.shipment-inquiry-result-false,
.shipment-inquiry-value {
  border-bottom: 1px solid rgba(0,0,0,0.1);
  padding: 10px 0;
  font-family: 'FrutigerBold';
}

.field--name-field-shipment-id,
.field--name-field-customer-name .field__item,
.field--name-field-customer-phone .field__item,
.field--name-field-customer-email .field__item,
.field--name-field-shipment-start-date .field__item,
.field--name-field-source-country-and-city .field__item,
.field--name-field-source-address .field__item,
.field--name-field-estimated-arrival-date .field__item,
.field--name-field-destination-country-and-ci .field__item,
.field--name-field-destination-address .field__item,
.shipment-inquiry-result-true {
  font-family: 'FrutigerBold';
}
.shipment-inquiry-value p {
  font-family: 'FrutigerRegular';
}
.shipment-inquiry-result-false {
  color: #d64541;
  font-family: 'FrutigerRegular';
}

.field--name-field-customer-name .field__label,
.field--name-field-customer-phone .field__label,
.field--name-field-customer-email .field__label,
.field--name-field-shipment-start-date .field__label,
.field--name-field-source-country-and-city .field__label,
.field--name-field-source-address .field__label,
.field--name-field-estimated-arrival-date .field__label,
.field--name-field-destination-country-and-ci .field__label,
.field--name-field-destination-address .field__label,
.shipment-inquiry-label {
  color: #292929;
  font-family: 'FrutigerRegular';
  min-width: 260px;
  display: inline-block;
}

.paragraph--type--shipment-update,
.track-list {
  background: #fefefe;
  border: 1px solid #d9d9d9;
  margin: 10px 0;
  padding: 10px;
}
.paragraph--type--shipment-update:hover,
.track-list:hover {
  color: #de3333;
  background: #efefef;
}

.track-list .tdate {
  padding: 0;
}
.track-list .tupdate {
  padding: 5px 0;
}

.paragraph--type--shipment-update .field__label {
  margin: 0;
  font-family: 'FrutigerRegular', serif;
}

.paragraph--type--shipment-update .field--name-field-date,
.paragraph--type--shipment-update .field--name-field-updat {
  display: inline-block;
}
.paragraph--type--shipment-update .field--name-field-date {
  min-width: 260px;
}

.shipment-photo {
  text-align: center;
}
.video-embed-field-responsive-video,
.video-container {
  border: 5px solid #d9d9d9;
  margin: 30px 0;
}

.view-shipment-management .action-links,
.view-shipment-management .nav-link,
.block-local-actions-block .nav-link {
  padding: 0;
  margin: 0;
}

.view-filters {
  background: #eee;
  padding: 10px;
  border-radius: 4px;
  margin: 15px 0;
}

.table-responsive {
  border: 0;
  box-shadow: 0 0 12px rgba(0,0,0,0.1);
  padding-top: 7px;
}
.view-footer {
  margin: 15px 0;
}
table tr th {
    background: #424f59;
}
table tr th a {
  color: #eee !important;
}
table .views-field.views-field-edit-node a {
  background: #1eb36d;
  padding: 0 6px;
  border-radius: 3px;
  color: #fff !important;
}
table .views-field.views-field-edit-node a:hover {
  background: #222;
}

.page-view-content form.views-exposed-form .js-form-item-langcode,
form#views-form-content-page-1 #edit-header,
form#views-form-content-page-1 #edit-actions--2 {
  display: none;
}

@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.blink{
  text-decoration: blink;
  -webkit-animation-name: blinker;
  -webkit-animation-duration: 0.6s;
  -webkit-animation-iteration-count:infinite;
  -webkit-animation-timing-function:ease-in-out;
  -webkit-animation-direction: alternate;
}

/* footer */

.site-footer {
  background-color: #1c2328 !important;
  margin-top: 40px;
  font-family: 'FrutigerRegular';
}
.site-footer svg {
  color: #fff !important;
  margin: 0 10px;
  font-size: 18px;
}
.site-footer svg:hover {
  color: #23cba7 !important;
}
.site-footer .region-footer {
  width: 100%;
  margin: 0;
}
.site-footer .block {
  width: 100%;
  border: 0;
  padding: 15px 0;
  margin: 0;
}
.site-footer p,
.site-footer .field-content {
  color: #ededed !important;
  font-size: 15px;
  line-height: 27px;
}
.site-footer h2 {
  color: #e8ecf1;
  padding: 0;
  margin: 0;
  margin-bottom: 30px;
  font-size: 15px;
  font-family: 'FrutigerBold';
}
.site-footer h2:after {
  content: ' ';
  display: block;
  border: 1px solid #de3333;
  margin: 20px 0 auto;
  width: 50px;
  border-radius: 20px;
}
.site-footer .foo-box .footer-contact-item-value {
  color: #fff;
  font-size: 16px;
}

.site-footer .foo-box .footer-contact-item-value.social a {
  font-size: 32px;
}

.site-footer a {
  color: #fff !important;
}

.site-footer .foo-services {
  display: block;
  line-height: 37px;
  width: 100%;
  padding: 0;
}

.site-footer .navbar-nav {
  display: inline-block;
  width: 100%;
  padding: 0;
}
.site-footer .navbar-nav .nav-item {
  padding: 0;
  margin: 0;
  display: block;
}
.site-footer .navbar-nav .nav-item a {
  color: #ededed !important;
  font-size: 15px;
  line-height: 38px;
  padding: 0;
  margin: 0;
}

.site-footer a:hover,
.site-footer .navbar-nav .nav-item a:hover {
  color: #ee1c25 !important;
}

.site-footer .block-footer-contact-info .content div {
  line-height: 39px;
  font-size: 15px;
}

.site-footer .block-footer-contact-info .content div svg {
  color: #e8ecf1 !important;
  margin: 0;
  margin-right: 10px;
  margin-left: 0;
}
[dir="rtl"] .site-footer .block-footer-contact-info .content div svg  {
  margin-left: 10px;
  margin-right: 0;
}

.site-footer .block-social-lniks .content {
  margin-bottom: 10px;
  padding-top: 10px;
}
.site-footer .block-social-lniks .content svg {
  color: #232323 !important;
  margin: 0;
  margin-right: 5px;
  margin-left: 0;
  background: rgba(255,255,255,0.5);
  border-radius: 100%;
  width: 30px;
  height: 30px;
  padding: 5px;
}
[dir="rtl"] .site-footer .block-social-lniks .content svg {
  margin-left: 5px;
  margin-right: 0;
}
.site-footer .block-social-lniks .content svg:hover {
  color: #232323 !important;
  background: #e8ecf1;
}


.copyright {
  border-top: 1px solid rgba(255,255,255,0.1);
  padding: 0;
  padding-top: 20px;
  margin-top: 20px;
  font-size: 15px !important;
}



/* MEDIA - mobile - style */
@media only screen and (max-width: 768px) {
  .header .block-header-contact-info,
  .header .block-language {
    margin-top: 0;
    padding: 7px 10px 0;
  }
  .header .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
  .header #navbar-main {
    padding: 20px 0;
  }
  .header #navbar-top {
    padding: 0;
  }
  .region-header-side {
      margin-top: 0;
      margin-bottom: 20px;
  }
  #block-shipmentinquiry form #edit-shipment-id {
    width: 150px;
  }
  .region-header-side #block-shipmentinquiry {
    width: 200px;
  }
  .header .block-language .nav-link {
    position: relative;
    top: -5px;
  }
  .carousel .carousel-item img {
    opacity: 0.7;
    width: 100%;
    height: auto;
    object-fit: cover;
  }

  .navbar-collapse {
    background: #eee;
    margin-top: 20px;
  }
  .navbar-collapse .navbar-nav .nav-link {
    border: 0;
  }
  .navbar-nav {
    padding: 0 !important;
  }

  .region-main-services,
  .region-home-intro,
  .region-why-us,
  .region-secondary-services,
  .region-statistics,
  .region-home-help {
    padding: 30px 15px;
  }

  .inner-page-content h2,
  .region-page-header .region-page-title,
  .region-page-header h1 span.field--name-title,
  .region-page-header h2,
  .region-page-header h1,
  .region-main-services h2,
  .region-home-intro h2,
  .region-why-us h2,
  .region-secondary-services h2,
  .region-statistics h2,
  .region-home-help h2,
  .region-home-help .views-field-field-section2-title {
    margin-bottom: 20px;
    padding: 15px 0;
    font-size: 28px;
  }

  .inner-page-content h2::after,
  .region-main-services h2::after,
  .region-home-intro h2::after,
  .region-why-us h2::after,
  .region-secondary-services h2::after,
  .region-statistics h2::after,
  .region-home-help h2::after {
    content: ' ';
    display: block;
    border: 2px solid #de3333;
    margin: 25px auto 10px;
    width: 50px;
    border-radius: 10px;
  }

  .region-home-intro .field-content {
    font-size: 17px;
  }

  .panel-default {
    margin: 15px;
    margin-bottom: 20px;
    width: 100%;
  }
  .panel-default .views-field-body,
  [dir="rtl"]  .panel-default .views-field-body {
    min-height: 0;
  }
  .region-home-help .field--name-field-title,
  .region-why-us .field--name-field-title,
  .inner-page-content .field--name-field-more-information-title,
  .inner-page-content .field--name-field-features-title,
  .inner-page-content .field--name-field-section1-title,
  .inner-page-content .field--name-field-section2-title,
  .panel-default .views-field-title,
  .inner-page-content .track-title {
    min-height: 0;
    font-size: 18px;
  }
  .region-why-us .field--name-field-title {
    color: #ff0001;
    padding: 0;
    min-height: 0;
    margin-bottom: 15px;
  }
  .region-statistics .col-md-3 {
    width: 49%;
  }
  .region-statistics .views-field-field-icon img {
    width: 60px;
    height: 60px;
    margin-bottom: 10px;
  }
  .region-statistics .views-field-field-count {
    color: #fff;
    font-size: 38px;
  }
  .region-statistics .views-field-name {
    color: #fff;
    font-size: 14px;
    margin-bottom: 40px;
  }

  .site-footer .region-footer {
    margin: 0 15px;
  }
  .site-footer .foo-box h2 {
      margin-bottom: 10px;
  }
  .site-footer .navbar-nav {
    text-align: inherit;
  }
  .site-footer .navbar-nav .nav-item {
      width: 100%;
      float: left;
  }
  [dir="rtl"] .site-footer .navbar-nav .nav-item {
      width: 100%;
      float: right;
  }
  .inner-page-content .paragraph--type--more-information .field--name-field-title,
  .inner-page-content .paragraph--type--more-information .field--name-field-body {
    padding: 0;
  }
  .inner-page-content .field--name-field-features-list {
    padding: 20px;
  }
  .inner-page-content .field--name-field-contact-phone .field__label,
  .inner-page-content .field--name-field-contact-email .field__label {
    min-width: 260px;
  }
  .field--name-field-customer-name .field__label,
  .field--name-field-customer-phone .field__label,
  .field--name-field-customer-email .field__label,
  .field--name-field-shipment-start-date .field__label,
  .field--name-field-source-country-and-city .field__label,
  .field--name-field-source-address .field__label,
  .field--name-field-estimated-arrival-date .field__label,
  .field--name-field-destination-country-and-ci .field__label,
  .field--name-field-destination-address .field__label,
  .paragraph--type--shipment-update .field--name-field-date,
  .shipment-inquiry-label {
    display: block;
  }

}
